// This is the primary configuration file for the BIND DNS server named.
//
// Please read /usr/share/doc/bind9/README.Debian.gz for information on the
// structure of BIND configuration files in Debian, *BEFORE* you customize
// this configuration file.
//
// If you are just adding zones, please do that in /etc/bind/named.conf.local
include "/etc/bind/named.conf.options";
include "/etc/bind/named.conf.local";
%if %%getVar('dns_moderate', 'non') == 'oui'
include "/etc/bind/safesearch.config";
%end if
%if %%getVar('ad_ro_dc', 'non') == 'non'
include "/var/lib/samba/bind-dns/named.conf";
%end if
